/* ELLWOOD CSS */

                            /* General */

body{
background-color:white !important;
background-repeat: repeat-x;
background-position: inherit;
}

#blox-container {
  clear: both;
  padding: 20px 0 20px 0 !important;
}


#blox-footer{
position:relative;
z-index:10;
margin-bottom:0px;
}


.footer-section-block.search {
overflow: hidden;
width: 370px;
}

.copyright{
background-color:#333;
color:white;
height:25px;
padding-top:15px;
}


.copyright a{
color:white;
}

#blox-story .post-details {
display:block;
}

#blox-story-text p {
    line-height: 150%;
}

.post-details p {
    padding: 10px;
}

#blox-header-vertical-nav {
/*   background:url("../../images/_site/ledgerGradient200.png") repeat scroll 0 0 transparent; */
  padding: 0px;
/*   height: 200px; */
}

/*            Leaderboard Area    */

#eclLeaderArea {
width: 960px;
    margin: 10px 0;
}

#leaderboard-top {
  width: 728px;
/*  margin: 0px auto; */
  margin-right: 5px; 
  float: right;
}

#leaderboard-top a { 
  width: 728px;
}

#leaderboard-top div:first-child { 
  margin-left: 0;
}

#leaderboard-bottom div:first-child { 
  margin-left: 116px;
}

#top-right {
  width:200px;
  margin-left: 5px;
}


/*            Flag Area         */
#eclFlagArea {
margin-top: 0px;
width: 960px;
float:left;
height:90px;
}

#eclFlagLeft {
float:left;
height:90px;
width: 560px;
}

#eclFlagRight {
float:right;
height: 90px;
width: 290px;
}

#eclFlag {
height: 74px;
width: 556px;
padding: 0 0 10px 10px;
}

#eclFlagDate{
text-align:left;
width: 300px;
color: white;
margin: -22px 0 3px 15px;
height: 10px;
float: left;
}

/*             User Panel         */
#blox-user-panel {
  margin: 5px 10px 0 0;
  font-size: 11px;
  background: #acd0db;
  height: 52px;
  width: 175px;
}

#blox-user-panel #uUser {
height: 40px;
}

#blox-user-panel #uNav,
#blox-user-panel #uNavReauth,
#blox-user-panel #uNavOut  {
text-align: center;
padding-top: 2px;
border-top: dotted 1px #aaaaaa;
}

/*                 User Profile          */
#blox-user-admin.public-profile {
    width: 620px;
}

#user-blog h1 {
    font-size: 20px;
}

.user-contributed h1 {
    font-size: 20px;
}

.ui-widget-header h3 {
    font-size: 14px;
    padding-left: 4px;
}

.public-profile #user-info {
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background: none repeat scroll 0 0 #EFEFEF;
    margin-bottom: 10px;
    padding-left: 10px;
    width: 130px;
    float: left;
}

.public-profile #user-avatar {
    border: none;
    margin-bottom: 0px;
}

.public-profile #user-avatar {
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background: none repeat scroll 0 0 #EFEFEF;
    margin-bottom: 10px;
    padding: 13px;
}

/* user dashboard event/calendar section */

.calendar-sections h4,
.calendar-sections h5 {
    font-weight: bold;
    font-size: 12px;
    padding: 6px 0 0 0;
    margin: 0;
}

ul.event-sections {
    margin-bottom: 6px;
}

li.event-sublist-item {
    margin: 3px 0 0 0px;
}

ul.event-sections li.event-list-item:first-child {
    float:left;
    margin:0 30px 12px 0;
}

ul.event-subsections {
    margin-left: 0px;
}

ul.event-subsubsections {
    margin: 0 0 6px 12px;
}

.event-section-list li {
    float: left;
    padding-right:10px;
}


/*            Navigation Bar        */

#nav-bar {
width: 960px;
}

ul.dropdown, ul.dropdown li {
background:url("../../images/_site/ledgerNavGradient.png") repeat scroll 0 0 transparent;
background-color: #aed1dc;
}

ul.dropdown {
width: 760px;
}

ul.dropdown a:link, ul.dropdown a:visited {
color: black;
}

ul.dropdown li.active-vertical,
ul.dropdown li.hover,
ul.dropdown li:hover {
    background-color: #bfe2ed;
    background-image: none;
}

/*            Search Box        */

#blox-header-search {
background:url("../../images/_site/ledgerNavGradient.png") repeat scroll 0 0 transparent;
background-color: #aed1dc;
color: #FFFFFF;
height: 30px;
width: 200px;
text-align: right;
position:relative;
top: 0;
left: 0;
float: right;
}

form#blox-search-form {
 margin: 5px;
}

/*            Site Icons        */

#eclSiteIcons{
 float: left;
 height: 55px;
 width: 75px;
 margin-top: 10px;
 position: relative;
 top: 47px;
}

/*            Weather widget and sponsor     */


#weather-bug {
 float: left;
 margin: 15px;
 width: 144px;
 height: 55px;
}

#weather-bug #icon img {
  float: left;
  margin-right: 5px;
  margin-top: -5px;
  width: 50px;
}

#conditions a {
  color: #333333; 
  clear:right;
}

#weather-bug #temp {
  color: #333333;
  font-size: 18px;
  font-weight: bold;
  float:right;
  width: 35px;
}

#weather-bug #link a{
 float:left;
 font-weight:bold;
 margin-top:5px;
}


#weather-sponsor {
float:right;
margin: 10px 6px 0 0;
}

#weather-sponsor iframe,
#weather-sponsor object,
#weather-sponsor img,
#weather-sponsor embed{
position: relative;
bottom: 0;
right: 0;
margin: 0;
}

                            /* Mobile */
#mobile-header .logo {
padding: 4px 0 0 2px;
}



                            /* Your School */
                            
#news_educ_index_nav{
    margin-top: 26px;
}

#news_educ_index_nav li{
    background-color: #eaeaea;
    margin: 0 0 8px;
    padding: 8px;
    border: 1px solid #c9c9c9;
    border-radius: 8px;
    text-align: center;
    font-weight: bold;
}

.your_school #blox-large-photo-page #img-holder{
max-width: 460px;
}

                            /* CALENDAR */

.calendar-widget-event-list .event-image img, .calendar-widget-event-list .event-image img:hover{
width:60px;
}

#calendar-widget-block{
border:1px solid #dbf2f8;
border-radius:0;
background-color: #cae1e7;
background: url("../../images/_site/cal_blu_grad-horiz300.jpg") repeat scroll 0 0 transparent;
}

#calendar-widget-block .heading.heading-cal {
background:none;
width: 176px;
margin: 12px auto 0 auto;
}

#calendar-widget-block .heading.heading-cal h3 a {
text-indent: -9999em;
width: 176px;
height: 46px;
left: 0px;
top: 0px;
background: url("../../images/_site/176calendaricon.png") no-repeat;

}

#calendarSearch #searchOptions{
border:none;
}

.cal-head-icon{
display: none;
}


.heading-cal .heading-underline{
border:none;
}

.calendar .heading-cal a {
    display: block;
}

.app-calendar .heading-cal h1 a{
background: url("../../images/_site/176calendaricon.png") no-repeat;
text-indent:-9999em;
width:176px;
height:46px;
}

.calendar .heading{
background:none;
}

#calendarSearch.search-box {
background: none repeat scroll 0 0 #CAE1E7;
color: #555555;
}

.button {
background: none repeat scroll 0 0 #CAE1E7;
color: #000000;
}


                            /* PHOTO GALLERY */

.blox-photo-gallery-list {
padding: 12px 0px 5px 12px;
}

.blox-photo-gallery-list li {
height: 136px;
margin-bottom: 10px;
margin-right: 12px;
width: 130px;
}

#blox-story-photo-container-page .instant-gallery p {
font-size: 14px;
line-height: 18px;
}



                            /* TEXT ADS */

#tncms-region-ads-rail-bottom td{ 
background: #FFF;
font-size:10px !important;
padding:5px 15px 5px 15px;

border:5px solid #EAEAEA !important;
}

#tncms-region-ads-rail-bottom tr{ 
float: left;
}

#tncms-region-ads-rail-bottom tr:first-child{ 
margin-bottom: 1px;
}

#tncms-region-ads-rail-bottom a{ 
font-size:11px !important;
font-weight:bold;
color:#535C6F;
}

#tncms-region-ads-rail-bottom img{ 
padding-right: 5px;
position: relative;
top: 11px;
left: -5px;
}


                            /* MARKETPLACE */

.marketplace-icon.power, .marketplace-icon {
background: url("../../images/_site/100x75marketplace_cents.jpg") no-repeat scroll 0 0 transparent;
}

.marketplace-icon.enhanced {
    background-position: 0 0;
}

#blox-featured-listings{
border:1px solid #ccddcc;
border-radius: 0px;
background-color: #99cc99;
background: url("../../images/_site/mkpl_gr_grad-horiz300.jpg") repeat scroll 0 0 transparent;
}

#blox-featured-listings .heading h3 a
{
margin:0px;
float:left;
}

#blox-featured-listings .heading{
margin: 0px 0px 5px 38.5px !important;
width:193px;
overflow:hidden;
background: none;
padding: 0;
}

.marketplace .heading{
 background: none;
}

#blox-wrapper .heading.detail h1{
left: 0;
border:none;
}

.marketplace .heading h2 a,
.marketplace .heading h1 a{
 height: 55px;
 display:block;
 text-indent:-9999px;
 background: url("../../images/_site/300x60marketplace1.jpg") no-repeat scroll 0 0 transparent;
 margin: -22px 0px 0px -75px;
 padding-bottom:5px;
 border-bottom: 1px solid #DDD;
}

.marketplace .heading h1 {
 border:none;
}

#blox-slideshow-featured-listings h4 a{
font-size:12px;
margin-top:-7px;
}

.blox-gallery-block ul li h4 a::first-line{
font-size:inherit;
font-weight:inherit;
}

#blox-featured-listings .business .logo-clip{
width:100px;
height:75px;
background:white;
}

#blox-featured-listings .business .logo-clip img {
height: auto !important;
width: 100px !important;
}

.marketplace .blox-featured-listings-holder ul li img{
width:100px;
height:75px;
}

.grid_4 #blox-featured-listings .business .info{
width: 150px;
}

#rail-bottom {
border-bottom: 4px solid white;
border-top: 4px solid white;
}

                            /* Business Page */

#businessDetail #header h2{
line-height:40px !important;
color:#333 !important;
}

#businessDetail #header{
padding:0px !important;
height:auto !important;
}

#businessDetail .phone{
color:green !important;
margin: 24px 0 0 10px !important;
font-size:20px !important;
}

#businessDetail .list{
padding: 0 0 5px !important; 
}

#businessDetail .logo{
top:0px !important;
margin: auto 0px !important;
}

#businessDetail .open {
font-size: 16px !important;
color: #C1272D !important;
line-height: 20px !important;
margin: 8px 0 0 !important;
}

                            /*MP Index */

#businessSearch.search-box{
background: #63AD4F none repeat scroll 0px 0px;
color:white;
}

.marketplace .blox-featured-listings-holder li h5.moreInfo{
background: #63AD4F;
}
.marketplace .blox-featured-listings-holder li h5.moreInfo:hover{
background: #63AD4F;
}

.marketplace.categoriesList h3 a, .marketplace.categoriesList h3{
color: #63AD4F;
}

.marketplace .blox-featured-listings-holder li p.mp-open{
color:#C1272D;
}

.blox-comments li span, .blox-no-comments li span{
color:#C1272D;
}
.moreInfo:hover, .moreInfo{
background: #63AD4F;
}

#businessSearch #normalOptions div.name input {
font-size: 18px;
height: 20px;
width: 350px;
padding:3px;
}

#businessSearch .btn-go {
font-size: 15px;
font-weight: bold;
height: 31px;
position: absolute;
right: 24px;
top: 36px;
}

.nav-mp a {
margin: 2.5px;
}

/* Breaking News */
.blox-breaking-news {
    background-color: #c00;
}

                            /* GENERAL STYLING */

/* detail page captions */
#blox-story-photo-container-page .instant-gallery p, 
div.tn-top-story p, 
#tn-asset-main p, 
#tn-asset-side-big p,
#tn-asset-side p{
    font-size: 14px;
    line-height: 18px;
}

.comment .frame{
width:auto;
}

.paidContentBCT{
color: #999;
font-style: italic;
}

.highlight-grey{
background: #DDD;
}

.blox-bucket-list dd.bucket-headline {
  font-size: 18px;
  margin: 10px 0 0; 0;
}

.blox-bucket-list .even-list-item,
.blox-bucket-list .odd-list-item {
    padding: 10px 0px 5px 0px;
    background: none;
}

#tncms-region-center-three-front dd.bucket-headline {
  font-size: 17px;
  margin: 10px 0 0 0;
}

.blog_subheader{
font-size:12px;
}

.blog_subheader span.right{
float:right;
font-weight:bold;
}

.blog_subheader span.right a{
color:#C1272D;
}

a.more, a.more-grey {
background: none repeat scroll 0 0 #C1272D;
color: #FFFFFF;
font-size: 11px;
font-weight: bold;
margin-right: 5px;
padding: 4px 8px;
}

.tn-flag-new {
background: none repeat scroll 0 0 #C1272D;
}


.button{
padding:8px;
-moz-border-radius: 20px;
}

.button a{
color: #fff !important;
font-size:12px;
}

#blox-container {
clear: both;
padding: 0 0 20px;
}

.bucket-headline{
font-family: Arial;
font-weight:100;
font-size:24px;
}

#blox-story h1 .blox-headline {
font-family: Arial;
font-weight: 110;
line-height: 38px;
}

#blox-story .sub-headline {
color: #999;
font-size: 16px;
line-height: 24px;
padding: 0;
background: none;
}

.blox-headline a{
font-family: Arial;
font-weight: 100;
color: #333;
}

h3.blox-headline{
font-size:24px;
}

.blox-list h3 {
color: #999999;
}

.blox-list li {
background-image:none;
border:none;
padding: 5px 0 5px 11px;
}

.blox-column .blox-list li a {
font-size: 14px;
font-family:arial;
font-weight:100;
color: #333333;
}

.blox-column h4.blox-headline a{
font-size:17px;
font-weight: 100;
}

.blox-bucket-list{
margin-bottom:20px;
border-top:none;
}

.blox-bucket-list p{
}

.item-updated {
 line-height: 12px;
  padding-bottom: 4px;
}

.blox-bucket-list dd a, .blox-slider-news dd a {
  display: inline;
  font-weight: 100;
  margin-bottom: 5px;
  margin-top: 5px;
}

.blox-top-story-holder {
margin: 9px 0 0;
}

.bucket-photo {
margin: 0 5px 5px 0;
float:left;
}

#index-section-title h1, #index-section-title h2 {
  float: left;
  font-size: 26px;
  font-weight: bold;
  margin: -3px 0 0 3px;
}

.mega-bg {
background:none repeat scroll 0 0 #6D7FA6;
}

#ampie{
width:220px;
}

#index-section-title {-moz-border-radius:20px 0 0 20px; display: none; height: 36px; position: relative;}
#index-section-title .rss-link{ float: right; margin: 2px 10px 0 0; }

.day-partition {
  -moz-border-radius: 0;
  background: none repeat scroll 0 0 white;
  color: #C1272D;
  font-size: 14px;
  font-weight: bold;
  line-height: 20px;
  padding: 0 5px;
 border-top:none; border-bottom:none;
margin:10px 0 0 -5px;}

.tn-flag-updated{
clear:right;
}

.blox-zebra-nav{
border-bottom: none;
}

.centerpiece-images img { 
    padding: 1px;
    border: 1px solid #CCC;
}

.centerpiece-images h3 {
    font-size: 24px;
}

#user-comment-area h3{
margin-top:20px;
}




                                /* BLOCK SPECIFIC */

.blox-video-box h4 {
font-size: 18px;
margin-bottom: 5px;
}

.blox-multimedia-text-block h4{
margin:5px  0;
clear:left;
}

.blox-multimedia-text ul{
height:411px;
}

.blox-multimedia, .blox-multimedia-video, .blox-multimedia-text{
background:#333;
}

.blox-multimedia-text-block p{
color:white;
}

.blox-list{
float:left;

}

dd.bucket-headline {
font-size: 16px;
}

.blox-bucket-list dd a {
  display: inline;
  font-weight: 700;
  font-family: 'Roboto Condensed', Arial, sans-serif;
}


#comment-log-in-area .button a{
    background:none !important;
    margin:0px !important;
}

.header-link {
 font-size: 12px;
}

#section-rss-link, #section-fb-link, #section-twit-link {
margin:0 5px 0 0;
float:right; 
}

#section-fb-link, #section-twit-link {
float:none; 
}

.top-right-one {
float:right;
right:0px;
top: 212px;

width: 300px;
background-color:none;
overflow:visible;
}

.tncms-region-top-two-front{
background-color:#999;
}


#bctRSSSiteLink{
position:relative;
top:-10px;
}


                            /* MENU STYLING */
#bctLPImage {
  height: 12px;
  margin-bottom: -2px;
  margin-top: 2px;
}

ul.dropdown ul li.MenuLIs{
display: block;
paddincong: 4px 10px 5px;
color: #666;
}

                            /* AD STYLING */
#bctHeaderOverlayIndex{
margin: 0;
background: url("../../images/_site/yourSchool-Head-1.png") no-repeat scroll 0 0 transparent;
width:960px;
height:120px;
padding: 11px 0 0 211px;
}

#rail-rockbottom{
margin: 15px 0 15px 70px;
}

#pencil-homepage{
margin: -5px 0 5px 10px;
}

/* #pencil{
margin: -25px 0 -15px 10px;
} */

#in-story-160{
width: 160px;
float: left;
margin: 10px 15px 10px 0;
}

/*
#leaderboard-middle > div:first-child, 
#leaderboard-top > div:first-child, 
#leaderboard-bottom > div:first-child {
float: left;
height: 90px;
width:728px;
}
*/

#tncms-region-ads-leaderboard-bottom img {
float: left; margin:0px;
}

.blox-ticker-container ul.newsticker a {
font: bold 18px Arial;}



                            /* NEWS NOW STYLING */



.blox-ticker-container .title-flag {
  float: left;
  font-size: 16px;
  font-weight: bold;
  height: 27px;
  margin-left: 10px;

  width: 80px;
}
.blox-ticker-container ul.newsticker a {
 font-size:14px !important; 
}

.blox-ticker-container .tickercontainer .mask {
  overflow: hidden;
  position: relative;
  top: -1px;
  width: 100%;
}

#tncms-region-top-two-front{
float:left;
margin-bottom:-10px;
width:1020px;
}

.blox-ticker-container ul.newsticker a {
  color: #C1272D;
  margin: 0 35px 0 0;
  padding: 0;
  white-space: nowrap;
}


                            /* TOP STORIES */

#tncms-region-center-two-front {
border-right: 1px solid #999999;
padding-right: 15px;
width: 360px;
}

#tncms-region-center-three-front .blox-bucket-list, #tncms-region-center-three-front .odd-list-item{
background: none #fff;
}


                            /* HOME PAGE BLOCKS */

.item-updated,
.mIndex_1_bct,
.mIndex_2_bct,
.mIndex_4_bct,
.mIndex_6_bct{
display:inline;
}



.blox-title .block-title-color {
background: none !important;
padding: 3px 0px;
}

.blox-title {
padding: 0px;
margin-top: 20px;
}

.blox-title h3, .blox-sub-title h4 {
font-size: 18px;
}

.blox-title h3{
padding: 3px 0px;
}

.blox-title a, .blox-sub-title a {
    color: #333;
    font-family: 'Open Sans', sans-serif;

}
.blox-title a:hover, .blox-sub-title a:hover {
    color: #999;
    font-family: 'Open Sans', sans-serif;
}

.blox-title, .blox-sub-title {
}

.calendar-widget-event-list h3{
border:none;
}


li.event-container{
border:none;
}

.calendar-widget-event-list .blox-recent-block a{
color:#333;
}

.blox-title .rss {
margin-right: 7px;
margin-top: 7px;
}

.blox-title h3, .blox-sub-title h4 {
color: #333;
}

#tdih-imglink img{
width:620px;
}

#pe-imglink img{
width:620px;
margin-top:15px;
}

#hbg-imglink img{
border-bottom: solid white 4px;
}




                            /* FORM HEADER */

#user-form #blox-logo {background:#fff url(../../images/_site/BCTIMES_flag.gif) no-repeat scroll 0 -3px;
height:109px;
margin:0;
width:100%;
text-indent: 3012px;
}

#user-form h1.heading {
border-bottom:0px solid #fff;
border-top:0px solid #fff;
}

#user-form #blox-logo h1 {display: none;}

#user-form #blox-logo h3 {display: none;}

#temp a {color: #33;}
#conditions a {color: #333;}
#blox-header-search a {color: #fff;}

/* PUBLIC SCHOOL PAGES */
.SchoolDistrictData {
text-align: center;
}

.SchoolDistrictData p, .SchoolDistrictData li {
font-size:11px;
}

.SchoolDistrictData a a:visited{
color: #555555;
font-weight: bold;
}

.SchoolDistrictData p.District {
font-weight: bold;
margin-top: 12px;
font-size: 16px;
}

.SchoolDistrictData p.Phone,
.SchoolDistrictData p.Fax,
.SchoolDistrictData p.Online,
.SchoolDistrictData p.Email
{
margin-bottom: 0;
}

.SchoolDistrictData p.Meetings,
.SchoolDistrictData p.Address,
.SchoolDistrictData p.TaxCollector,
.SchoolDistrictData p.WageTaxCollector,
.SchoolDistrictData p.Solicitor
{
    white-space: pre-line;
}

.SchoolDistrictData div.sdHeader {
   
    padding: 4px 0 4px 0;
    font-weight: bold;
    margin: 20px 0 3px 0;
}

#educ_border_content {
    float:right;
    width:300px;
    margin-top:15px;
}

.twtr-doc h3{
    font-size: 14px !important;
    font-weight: bold !important;
}

#twtr-widget-1 {
    float: left !important;
}


p.staff-name {
    font-weight: bold;
    margin-bottom: 0;
    text-align: center;
    font-size: 9pt;
    padding-bottom: 0;
}

p.staff-title {
    font-weight: normal;
    margin-bottom: 12px;
    text-align: center;
    font-size: 9pt;
    line-height: 90%;
}

p.staff-heading {
    font-weight: bold;
    font-size: 11pt;
    margin: 30px 0 6px 0;
    text-align: center;
}

p.staff-logo {
    text-align: center;
}


#blox-story-mugshot-container .mugshot img {
    float: left;
    margin-bottom: 10px;
    margin-right: 10px;
    width: 150px;
}

#in-story {
float:left;
margin-right: 15px;
}

#in-story img,
#in-story iframe,
#in-story embed{
    margin:0 20px 20px 0; 
    float:left}

#in-story-160 img,
#in-story-160 iframe,
#in-story-160 embed{
    margin:0 20px 20px 0; 
    float:left}
    
p.section_title {
    font-size: 14px;
    color: #333333;
    padding-bottom: 0;
}

/*ara-online features fix*/
.container_16 .grid_3 .ofm-down, .container_16 .grid_3 .ofm-up {margin-right:4px;}
.container_16 #blox-right-col.grid_3 #online-features-menu a.level-one, .container_16 #blox-right-col.grid_3 .small #online-features-menu a.level-one {
font-size:11px;
line-height:14px;
margin-left:5px;
}
#blox-left-col #blox-index .online-features-promo-block{width:245px;}

.online_features #blox-left-col #blox-index .online-features-promo-block {
  width: 200px;
}
#tncms-region-side-rail-top {
  clear: left;
}

/* screen version of calendar slideshow */
.screen .slideshow-rule .item-list .group .item {
    height: 97px;
    width: 280px;
}
.screen .slideshow-rule .item-list {
    background: #F2F2F2;
    height: 97px; 
    width: 574px;
    top: 0px;
}

.screen .slideshow-rule .item-list .group .item h4 {
    padding-top: 15px;
}

.screen .slideshow-rule .item-list .group .item h4 a{
    font-size: 12px;
}

.screen .slideshow-rule .more-link {
    font-weight: bold;
    float: right;
    padding-top: 6px;
}

.hide-update .tn-updated {
    display: none;
}

.blox-recent-list li.first-in-list {
    border-top: none;
}

/* Calendar */
.calendar-style .blox-title {
    border-bottom: none;
}

.calendar-style .blox-headline a {
    font-size: 14px;
    font-family: Arial,helvetica,sans-serif;
    font-weight: 700;
}

.calendar-style .blox-asset-content-block {
    padding: 10px;
    background: #EFEFEF;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

.calendar-style .blox-recent-block h4 {
margin-bottom: 0px;
}

.calendar .blox-recent-block dl dt {
    float: none;
}

.tn-top-story p {
    font-size: 14px;
    line-height: 18px;
}

.centerpiece-images h3 {
    margin-bottom: 3px;
}
 
.slideshow-rule { 
    padding-top: 12px;
}

/* light-on-dark reverse look */

.light-on-dark {
    color: #fefefe;
    background-color: #000000;
    font-size: 12px;
}

.light-on-dark .blox-title h3 a,
.light-on-dark .blox-title h3 a:hover,
.light-on-dark .blox-infolink p.message {
    color: inherit;
    background-color: #000000;
}

.light-on-dark .blox-infolink p {
    position: static;
    color: #fefefe;

}

.light-on-dark .blox-title h3 {
    padding-left: 6px;
    padding-top: 6px;
    color: #fefefe;
}

.light-on-dark .blox-bucket-list .odd-list-item,
.light-on-dark .blox-bucket-list .even-list-item
{
    background: transparent;
    color: inherit;
}

.light-on-dark .bucket-headline a ,
.light-on-dark .bucket-headline a:hover {
    background: transparent;
    color: inherit;
}

.light-on-dark .item-updated {
    color: #bbb;
}

.light-on-dark .blox-infolink {
    padding: 12px;
}

.light-on-dark .centerpiece-images {
    padding: 0;  
}

.light-on-dark .centerpiece-images img { 
    padding: 0;
    border: none;
}

.light-on-dark .centerpiece-images .details1 {
    padding: 3px 12px 3px 12px; 
}

.light-on-dark .centerpiece-images .details1 .byline{
    font-size: 10px;
    text-align: right;
}

.light-on-dark .centerpiece-images h3 a,
.light-on-dark .centerpiece-images h3,
.light-on-dark h4.blox-headline ,
.light-on-dark h4.blox-headline a {
    color: #ffffff;
    font-weight: bold;
}

.specials-block-holder {
    float: none;
}

.instant-gallery-app .instant-gallery .frame h3 {
    font-size: 22px;
    display: none;
}

.instant-gallery p {
    font-size: 12px;
    line-height: 16px;
}

.core-slider h3.blox-headline a,
.core-slider h3.blox-headline {
    font-size: 24px;
    line-height: 28px; 
    font-weight: bold;
}

#quick-nav.horizontal div span.quick-nav-title {
    margin-right: 3px;
}

#quick-nav.horizontal ul li.sep {
    margin: 0 3px 0 3px;
}

/* detail page */
#latest-by-section {
    width: 300px;
    float: left;
}

#popular-by-section {
    width: 300px;
}

.blox-social-share-horizontal .blox-facebook-share.blox-social-share-new {
    background: none !important;
}